Dear all,

I mentioned my problem before but I would like all you to help me again.
First of all, my problem relate to connect relational databases although
Driver Adapter (DA).

In the current, I'm using mxODBC Zope DA 1.0 with trial version (one month).
It's very good, it doesn't have any problem in the during time. However,
it's out of date (March 14, 2004). I have sent the email to them (sales of to give me use it one and two more months but I haven't recieved
any reply from them. Actually, I mentioned about it with my advisor but only
by e-mail because I haven't met him for a long time (He's very busy). But I
also think that they buy only this product in the future.

As you know, I'm a student and my work is only reach. You can tell me should
buy it but I think that it's very difficult to me in this time. Moreover, I
have used some other product such as pymssql, ZODBCDA but it's not working.
I would like really to use open source product. Of course, It's wonderful if
I can use free mxODBC around two months. Could you help me to install the
product except mxODBC?

Today is a March 12, 2007, it's nearby out of date to use mxODBC product.
Please help me to solve my problem.

On my PC I have:

- Window XP (Linux will be used in the future)
- Zope 2.9.5-final
- python 2.4.3 (from Plone 2.5.1 package)
- Relational databases: SQL server 2000 and Oracle 9i
- mxODBC Zope DA 1.0

Thank you very much.

Best regards,
Minh Quang
Zope-DB mailing list

Reply via email to